body#body_front {background:#6D071A;font:12px/12px Arial,sans-serif}

.nomSelection a{color: #D3B5BB;text-decoration: none}
a:hover{text-decoration:underline;}

.Logo {
	background:url('/images/2819/bg_logo.gif') no-repeat 0 0 #4B030D;
	vertical-align:top;
	padding:20px 0 0
}

.TetNom {margin:0; padding:0}

.TetAccroche{
	display:block;
	margin:0;
	text-align:right
}

.Tet1 {
  text-align:center;
  height:168px;
	background:url('/images/2819/bg_tet1.gif') no-repeat 0 0 #4B030D;
	border-bottom:1px solid #83081f;
	vertical-align:top
}

.tabHaut,.tabBas{
	width:100%;
	background:#FEFEE2
}

.TetMenu {
  text-align:left;
	height:50px;
}
.MenuGauche {
  background:#4B030D;
  padding-top:50px;
  text-align:left;
  width:145px;
	border-right:1px solid #83081F;
}

.TitreMenu {
	color:#FFF;
  font-size:16px;
  font-weight:bold;
  padding-left:20px;
}
.Selections {
	color: #D3B5BB;
	font-weight:normal;
	font-size:11px;
}

.SelectionsSel{
	color:#FFF;
	font-weight:normal;
	font-size:11px;
}

.MenuSel {
  width:20px;
  height:15px;
}
.OffSel {
  background:url('/images/cale.gif');
  width:20px;
  height:15px;
	margin-right:2px;	
}

.selections_on, .selections_off {
	color: #FFF;
	font-size: 10px;
	margin: 10px 15px 20px;
	padding: 0 5px;
	text-decoration: underline;
}

table{border-collapse:collapse}

#centre{
	background:#FEFEE2;
	color:#222;
	border-top:2px solid #83081f
}

.basCorps{background:#FEFEE2}

#ident, #identpro{border:1px solid #4B030D}

.tabHaut tr td{
	vertical-align:middle;
}
.MenuH1 {
  height:28px;
  background:#4B030D;
  color:#FFFFFF;
  text-align:center;
}
.MenuH2 {
  height:28px;
  width:13px;
  background-image:url('/images/2819/bg_menuh2.gif');
}
.MenuH3 {
  height:28px;
  background:#6D071A;
  color:#FFFFFF;
  text-align:center;
}
.MenuH4 {
  height:28px;
  width:26px;
  background-image:url('/images/2819/bg_menuh4.gif');
}
.MenuH5 {
  height:28px;
  background:#8E0922;
  color:#FFFFFF;
  text-align:center;
}
.MenuH6 {
  height:28px;
  width:30px;
  background-image:url('/images/2819/bg_menuh6.gif');
}
.MenuH7 {
  height:28px;
  background-color:#F87015;
  color:#FFFFFF;
  text-align:center;
}
.MenuH8 {
  height:28px;
  width:13px;
  background-image:url('/images/2819/bg_menuh8.gif');
}
.MenuH9 {
  height:23px;
  background-color:#2A2A2C;
  color:#FFFFFF;
  text-align:center;
}
.MenuH10 {
  height:23px;
  background-color:#2A2A2C;
  color:#FFFFFF;
  text-align:center;
}
.MenuH11 {
  height:23px;
  width:12px;
  background-image:url('/images/style/menuh2-5.jpg');
}
.MenuH12 {
  height:23px;
  background-color:#D93F1B;
  color:#FFFFFF;
  text-align:center;
}
.MenuH13 {
  height:23px;
  width:13px;
  background-image:url('/images/2819/bg_menuh13.gif');
}
.MenuH14 {
  height:23px;
  width:12px;
  background-image:url('/images/2819/bg_menuh14.gif');
}
.MenuHok {
  height:17px;
  width:31px;
  background-image:url('/images/style/menuh2-ok.jpg');
}
.MenuHcb {
  width:34px;
  height:13px;
  background-image:url('/images/style/menuh2-cb.jpg');
  border:0;
}
.NbPanier {
  background-color:#F87015;
  color:#FFFFFF;
  width:14px;
  border:0;
  vertical-align:middle;
  font-size:11px;
  text-align:right;
}
.Rechav {color:#FFFFFF}

.VousEtes {background:#FEFEE2}

table#centre > table {background:#FEFEE2}

.BasBloc, .BasBloc2, .BasBloc3 {
  width:261px;
  height:15px;
  margin:0 auto;
}
.BasBloc2 { width:541px; }
.BasBloc3 { width:812px; }

/* Blocs Home */
/* Bloc */
.Photo {
	color:#222;
	border:1px solid #B3979C;	
	background:#FEFEE2	
}

/* Bloc Haut */
.AgendaHaut, .AgendaHaut2,
.EventsHaut, .EventsHaut2, .EventsSliderHaut,
.EventsSliderHaut,
.CoeurHaut,.CoeurHaut3,
.PalmaresHaut, .PrixlittHaut,
.VideosHaut, .VideosHaut2,
.LivrelHaut,.LivrelHaut2,
.LibreHaut,
.DiaporamaHaut {
  vertical-align:top;
  padding:5px;
	font:bold 14px/23px Arial;
	color: #BA1228;
}

.EventsHaut2,
.AgendaHaut2 ,
.VideosHaut2 {	width:824px}

/* Bloc titre */
.AgendaTitre,
.EventsTitre,
.LibreTitre, 
.VideosTitre, .PrixlittTitre , .PalmaresTitre, .CoeurTitre, .LivrelTitre {
	padding:5px;
	color:#6E0B14;
}
.CoeurTitre {
  color:#FF0099;
}

/* Bloc Corpus */
.AgendaCorpus, .AgendaCorpus2,
.EventsCorpus, .EventsCorpus2,
.CoeurCorpus, .CoeurCorpus3,
.VideosCorpus,.VideosCorpus2,
.LivrelCorpus, .LivrelCorpus2,
.PalmaresCorpus, .PrixlittCorpus,
.LibreCorpus {
	font-size:12px;
	border:1px solid #B3979C;
	min-height:130px;
	background:#FEFEE2
}

.AgendaCorpus a,.AgendaCorpus2 a, .EventsCorpus a, .EventsCorpus2 a{color:#222}

td.diaporamacorpus a {color:#222;text-decoration:underline;}

/* Bloc Texte */
.AgendaText, .EventsText{
	padding:3px 0 1px;
	margin:0
}

/* Bloc Suite */
.AgendaSuite, .EventsSuite, .PalmaresSuite, .VideoSuite, .LibreSuite, .LivrelSuite, .PrixlittSuite {
  background-image:url('/images/style/agendasuite2.jpg');
  width:78px;
  height:18px;
}
.EventsSuite {
  background-image:url('/images/style/eventssuite2.jpg');
  width:103px;
}
.PalmaresSuite, .VideoSuite, .LibreSuite, .LivrelSuite {
  background-image:url('/images/style/suite2.jpg');
  width:42px;
}
.PrixlittSuite {
  background-image:url('/images/style/prixlittsuite2.jpg');
  width:25px;
}

/* Bloc Coeur */
.coeurResume {color:#222}

/**/

.FdBloc{
	background:#FEFEE2;
	padding:5px 5px 15px;
  text-align:left;
	color:#222
}

/**/

.Rubrique {background:#FEFEE2}

.TetRub, .TetRub2, .TetRubPro {
  font:bold 14px/16px Arial;
	color:#6E0B14;
  text-align:left;
  vertical-align:top;
  padding:5px;
	border-bottom:1px solid #6E0B14;	
}

.calendarTop {
  background-color:#c72039;
  color:#FFFFFF;
  height:22px;
  vertical-align:middle;
  text-align:center;
  font-weight:bold;
  font-size:13px;
}
.calendarSel {
  background-color:#c72039;
  color:#FFFFFF;
  vertical-align:middle;
  text-align:center;
  font-weight:bold;
  font-size:11px;
}

.BasPage { margin:10px auto;font-size:10px}
.BasPageLien {color:#222}

.MenuGaucheLogo{
	color:#222;
	width:145px;
	background:#4B030D;
	border-right:1px solid #83081F;
}

.opac {
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  opacity: 0.5;
}

.off{
}

input [type="image"], input [type="button"] {
border:1px #000000 solid;
}

button: active: hover ,input [type="button"] :active: hover {
border-style:none;
padding:0;
}

button:hover ,input [type="button"]: hover {
border-style:none;
padding:0;
}

.blocperso_angebleu {
  background-color:#8092C4;
  width:261px;
  height:22px;
  color:#FFF;
}

.AccroSelect {
  text-align:left;
  font-weight:bold;
  color:red;
}

.tabHTLarge {
	width:100%;
	font-weight:bold;

}
.tabapanier{
	color:#4F4F4F;
	
	width:75px;
	padding-left:35px;
	/*padding-top:5px !important;*/
}

.tabBasAutrement {
	width:100%;
	background:#c72039;
}

.VousEtes,.VousEtes a{color:#222}


.inscripForm {
	background:#5b5B54;
}

.tabpanier {
	border:1px solid #000000;
	width:95%;
	background-color : #F5A214;
}

.compteclient{
	padding:6px ;
	font-weight:normal;
	font-size:12px;
	width:202px;
	text-align:center;
}

.infopratcoord span{
	font-size:14px;
	display:block;
}

.drlmdp {
	padding-top:20px;
}

.tablibrairie{margin-bottom:15px}

.equiplib {background:#FEFEE2;font-weight:bold;padding:5px;}

.TitreMenu, .TitreMenu_Liens, .TitreMenu_topsell, .TitreMenu_Newsletter {
  color: #FFF;
}

.etapes_aide {	width:200px;color:#555}
.etapes_aide ul li img {height: 23px;width: 23px}

.sep01,.sep02,.sep03  {border-right: 1px solid #CDCDCD}

#menuclientpro li a, #menuclient li a {padding: 5px 0}
#menuclientpro li a:hover, #menuclient li a:hover {padding: 5px 0;background:#FFD2DB}

.cgvvpc {border: 0; color: #222}
.cgvvpc a {color:#222}

.btnlistscolaire a{text-decoration:none;}

.bloc_conseillibraire h2, .bloc_conseillibraire h3, .bloc_prixlitt h2, .bloc_presa h2, .bloc_somr h2, .bloc_crit h2, .bloc_bonus h2, .bloc_biographie h2, h2.fivelastnews {border-bottom:1px solid #4B030D;margin:20px 10px 10px;padding:0 0 5px;color:#4B030D}

div.groupe > h2 {margin: 0}
.groupe {
	background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #B3979C;
	float: left;
	margin-right: 15px;
}


.bloc_nl {background:none}

h2.titrebloc_nl,
#infos_selection h2,
#corps_scolaire form > h2 {
	border-bottom: 1px solid #6E0B14;
	color: #6E0B14;
	font: bold 14px/16px Arial;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.blocinscrip {
	width:80%;
	margin:0 30px
}
legend {color: #6E0B14}

.tab_facture {margin:0}

.warning_panier_ok {color: #6E0B14}

div.cpte-sec {background:#FEFEE2}

.pm-bloc-info {background:#FEFEE2;border:0}

#menuclientpro, #menuclient {text-align: left}

td.AgendaCorpus a.savplus, td.EventsCorpus a.savplus {float:right}

/* Couleurs Suivi Commande */

.table_ul_link, .tab_commande .tr_bleu2  {background-color:#CDCDCD;}

.table_ul_link, .table_ul_link td, .tab_commande td  {border-color:#42413D;}
.ul_link li, .div_commande a, .div_commande .tab_commande_first a , #suivi_commande .non_actif  {color:#42413D;}
.div_commande_first .tab_commande_first, .tab_commande .first_tr, #suivi_commande .div_tab_scroll {background-color:#42413D;}

.div_commande, .div_commande_first, .tab_commande_first td, #suivi_commande .tab_commande  {border-color:#000;}
.div_commande p,.p_commande, .display_parametrage, .display_parametrage a, #suivi_commande .actif  {color:#000;}

.div_commande_first p, .div_commande_first .tab_commande_first a , .tab_commande .first_tr p, .tab_commande .first_tr a {color:#FFF;}
.tab_commande_first, .tab_commande .tr_bleu1, #suivi_commande .tab_commande, .tr_total>td {background-color:#FFF;}

/* couleurs page detail / libFly */

.global_info h1 {color:#D93F1B;}

.global_info a {color:#ff9141;}

.global_info .menu_i, .logo_libfly, .global_info .div_info  {border-color:#BBB;}
.global_info .menu_i .li_actif {background-color:#BBB;}

.global_info .div_info {background-color:#FFF;}

.global_info .div_review, .global_info .div_video {border-color:#CCC;}
.global_info .div_auteur {background-color:#CCC;}

.logo_libfly {background-color:#FFF;}
.global_info .menu_i .li_actif a {color:#FFF;}

/* Menu selection */

span.span_plus {
  background-image:url("/images/plus_small6.png");
}
span.span_moins {
  background-image:url("/images/moins_small6.png");
}

.tab_mgauche_selection > li {
  border-top: 1px solid #FFF;
}

.tab_mgauche_selection ul > li {
  color:#D3B5BB;
}

.tab_mgauche_selection > li > ul {
  border-left:1px dotted #FFF;
}

#linkVoirAllSelec a, #linkCacherAllSelec a {
  color:#FFF;
}